<bib>
	<book year="2001" price="45.95">		
		<title>Don Quijote de la Mancha</title>
		<author>Miguel de Cervantes Saavedra</author>
		<publications>
			<book year="1997" price="35.99">
				<title>La Galatea</title>
				<author>Miguel de Cervantes Saavedra</author>
				<publications>
					<book year="1994" price="25.99">
						<title>Los trabajos de Persiles y Sigismunda</title>
						<author>Miguel de Cervantes Saavedra</author>
					</book>
				</publications>
			</book>
		</publications>
	</book>

	<book year="1999" price="25.65">
		<title>La Celestina</title>
		<author>Fernando de Rojas</author>
	</book>

	<book  year="2005" price="29.95">
		<title>Hamlet</title>
		<author>William Shakespeare</author>
		<publications>
			<book year="2000" price="22.5">
				<title>Romeo y Julieta</title>
				<author>William Shakespeare</author>
			</book>
		</publications>
	</book>

	<book  year="2007" price="22.95">
		<title>Las ferias de Madrid</title>
		<author>Felix Lope de Vega y Carpio</author>
		<publications>
			<book year="1996" price="27.5">
				<title>El remedio en la desdicha</title>
				<author>Felix Lope de Vega y Carpio</author>
			</book>
			<book year="1998" price="12.5">
				<title>La Dragontea</title>
				<author>Felix Lope de Vega y Carpio</author>
			</book>
		</publications>
	</book>
</bib>